Subject: Re: [Spridgets] Happy Birthday!

From: Charlie Shelden via Spridgets <[email-masked]>
Date: Sun, 18 May 2025 13:05:14 -0500

I’m
Just catching up on email. While I don’t have a running spridget. I do still have a 74 MG and a 59 Sprite I got from David Oliver in upstate New York  Always wondered what happened to his cars after he passed. . 

Mark thank you for keeping his going. I believe I joined in 2000. Met several of you. Rick Fisk glad to see you are still kicking!  

Charlie 
OKC 
Sent from my iPhone

> On Apr 15, 2025, at 9:26 PM, Rick Fisk via Spridgets <[email-masked]> wrote:
> 
> Mark, 34 years is incredible!  Thank you!  This list and the people on it have meant a bunch to me over the years.  I just wish the list was more active these days.  Faceplant is a joke.  The car forums I frequent are fine and enjoyable, but don't have the feeling of community like the list used to have.  Guess we're getting old and too busy with other things.  
> 
>> On Apr 11, 2025, at 10:54 PM, Mark Bradakis via Spridgets <[email-masked]> wrote:
>> 
>> On April 11th, 1991, team.net became a new domain.  34 years ago, how time flies!  Back then it was just two lists, autox and british-cars. My, things have changed.  At its peak, there were 77 lists, I think, stemming from splitting the british-cars list into Triumph, MG, Healey, etc lists.  And shop-talk and the-local and Datsun roadsters and Bricklin and ... you get the idea.
>> 
>> While Team Net is no longer the only show in town as it was back in the early days, there are still just over 30 lists.  About half a dozen of these see daily, or almost daily, traffic.  Some see hardly any use at all.  Back in the mid nineties, the autox list would see like a thousand messages in August, leading up to the Nationals.  I think the one and only year I attended, '97, about 2/3rds of the entrants were on Team Net.  Lost track of how many stickers I sold.  Still have a few somewhere in my office.
>> 
>> As I recall, the very first server I set up at home was top of the line, with a 120 MHz processor.  Attached is the label for that box.  Cost me $2,500.  See the photo for the specs :-)    Actually, it didn't cost ME much money.  Before Team Net came about, I had a fundraiser.  Back then, having an internet connection at home was not cheap.  I think I raised like $3,000 which got us started down this trail.
>> 
>> Still accepting donations, though the semi-annual fund drives are a thing of the past.  When folks see fit and have a few bucks to spare, they visit http://www.team.net/donate.html - donate early, donate often!
>> 
>> Yep, it has been over 3 decades I have been doing this, a lot of effort.  Back in the day it would take me at least 10 - 15 hours a week dealing with errors, bounced mail, maintaining some of the web pages and so on. All that effort did land me a berth in the British Sports Car Hall of Fame.  That was nice.
>> 
>> And I plan on keeping it going as long as I am physically able.
>> 
>> Anyway, happy birthday Team.Net!
>> 
>> mjb.
>> ------------------------
>> 
>> [email-masked]
>> 
>> Donate: http://www.team.net/donate.html
>> Suggested annual donation: $12.75
>> 
>> Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive
>> 
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]
> 
> ------------------------
> 
> [email-masked]
> 
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
> 
> Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]

------------------------

[email-masked]

Donate: http://www.team.net/donate.html
Suggested annual donation: $12.75

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]